This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 569137 - mozilla-adblockplus-1.1.3 is available
mozilla-adblockplus-1.1.3 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mozilla-adblockplus (Show other bugs)
13
All Linux
high Severity high
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: F13Target
  Show dependency treegraph
 
Reported: 2010-02-28 06:11 EST by Upstream Release Monitoring
Modified: 2010-03-22 22:22 EDT (History)
2 users (show)

See Also:
Fixed In Version: mozilla-adblockplus-1.1.3-1.fc13
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-22 22:22:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Tarball creator script (742 bytes, text/plain)
2010-03-19 02:44 EDT, Ville Skyttä
no flags Details
Specfile patch (2.99 KB, patch)
2010-03-19 02:45 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2010-02-28 06:11:58 EST
Latest upstream release: 1.1.3
Current version in Fedora Rawhide: 1.1.1
URL: https://hg.adblockplus.org/adblockplus/raw-file/tip/version

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 1 Ville Skyttä 2010-03-07 04:07:28 EST
Any news on this?  The current 1.1.1 does not work with Firefox 3.6 in F-13+.
Comment 2 Ville Skyttä 2010-03-19 02:44:07 EDT
Created attachment 401181 [details]
Tarball creator script

I don't think it's appropriate to ship this in its current state for F-13, so I'm going to do the update during the weekend and try to get 1.1.3 in beta.
Comment 3 Ville Skyttä 2010-03-19 02:45:11 EDT
Created attachment 401182 [details]
Specfile patch
Comment 4 Fedora Update System 2010-03-20 17:01:29 EDT
mozilla-adblockplus-1.1.3-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/mozilla-adblockplus-1.1.3-1.fc13
Comment 5 Fedora Update System 2010-03-22 22:22:00 EDT
mozilla-adblockplus-1.1.3-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.